
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AIM_XRK_VB", "AIM_XRK_VB\AIM_XRK_VB.vbproj", "{851581EA-BB17-4397-AD0C-A3925BFFBDF4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Debug|x64.ActiveCfg = Debug|x64
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Debug|x64.Build.0 = Debug|x64
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Release|Any CPU.Build.0 = Release|Any CPU
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Release|x64.ActiveCfg = Release|x64
		{851581EA-BB17-4397-AD0C-A3925BFFBDF4}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C24B7274-6562-4EE2-991D-EB063C6BA3ED}
	EndGlobalSection
EndGlobal
